## libxklavier 5.1

=== debian/changelog ===
libxklavier (5.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Martin Pitt ]
  * Add gobject-introspection support: (LP: #800561)
    - Add 00git_introspection.patch: Already accepted upstream, backported
      to 5.1.
    - debian/control.in: Add gir1.2-xkl-1.0 binary package and GI build
      dependencies. Also add dh-autoreconf build dependency.
    - debian/rules: Use dh-autoreconf cdbs module.
    - debian/rules: Bump shlibs to this version, as the patch adds a few new
      methods and the library bumped minor version.
    - Add debian/gir1.2-xkl-1.0.install: Install typelib.
    - debian/libxklavier-dev.install: Install .gir.

 -- Martin Pitt <mpitt@debian.org>  Mon, 16 Jan 2012 16:18:44 +0100

libxklavier (5.1-2) unstable; urgency=low

  * debian/watch: Swich to .bz2 tarballs.
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format
    - Remove simple-patchsys.mk from debian/rules.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control.in:
    - Bump Standards-Version to 3.9.2. No further changes.
    - Add Vcs-* fields.
    - Remove old Conflicts and Replaces which are no longer necessary.
  * debian/patches/use-pkgconfig-properly.patch:
    - Use Requires.private in libxklavier.pc to specify the dependencies
      instead of substituting CFLAGS/LIBS for other libraries as this will
      break with multiarch. Patch courtesy of Steve Langasek. Closes: #620110

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jul 2011 17:33:07 +0200

libxklavier (5.1-1) experimental; urgency=low

  * New upstream release.
    + debian/rules: updated shlibs

 -- Frederic Peters <fpeters@debian.org>  Fri, 25 Feb 2011 10:23:49 +0100

libxklavier (5.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Thu, 08 Apr 2010 23:56:50 +0200

libxklavier (5.0-1) experimental; urgency=low

  * New upstream release.
  * Use gnome-get-source.mk now the tarball is hosted on gnome.org.
  * Rename runtime binary to libxklavier16.

 -- Josselin Mouette <joss@debian.org>  Sun, 28 Mar 2010 10:43:39 +0200

libxklavier (4.0-2) unstable; urgency=low

  * Upload to unstable.
    - debian/rules: remove check-dist.mk.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 20 Oct 2009 19:34:38 +0200

libxklavier (4.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Don’t install the .la file, it’s not referenced anywhere.
  * Drop the clean-la.mk include accordingly.

  [ Emilio Pozuelo Monfort ]
  * New upstream release. Closes: #547645.
    - debian/patches/10_realloc-layout-names.patch:
      + Removed, fixed upstream.
    - debian/rules:
      + Bump shlibs.
    - debian/control.in,
      debian/libxklavier12-dev.install,
      debian/libxklavier-dev.install,
      debian/libxklavier12.install,
      debian/libxklavier15.install:
      + Rename libxklavier12 to libxklavier15 for the new SONAME.
      + Rename libxklavier12-dev to libxklavier-dev, no need to put the
        SONAME in the dev package since most packages usually still build
        after a new xklavier SONAME and we only ship one version at a time.
      + Add conflicts/replaces on libxklavier-dev for libxklavier12-dev.
  * debian/control.in:
    - Standards-Version is 3.8.3, no changes needed.
    - Remove old conflicts/replaces.
    - Include check-dist.mk to avoid uploads to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 08 Oct 2009 12:15:44 +0200

libxklavier (3.9-1) unstable; urgency=low

  * New upstream release.
  * Bump shlibs to version 3.8.
  * Add build-deps on gtk-doc-tools and libxi-dev.

 -- Josselin Mouette <joss@debian.org>  Sat, 11 Apr 2009 12:36:36 +0200

libxklavier (3.7-2) unstable; urgency=low

  [ Loic Minier ]
  * Drop xbase-clients alternate dep.
  * Fix typo s/iso-cods/iso-codes/; thanks Alban Browaeys; closes: #498182.

  [ Deng Xiyue ]
  * Use POSIX standard regex classes in sed trick in debian/rules.

  [ Josselin Mouette ]
  * Set the GNOME team as primary maintainer. Closes: #503539.
  * Build-depend on libglib2.0-doc to ensure proper xrefs.
  * Upload to unstable; drop check-dist include.
  * Standards version is 3.8.1.

 -- Josselin Mouette <joss@debian.org>  Tue, 07 Apr 2009 13:53:06 +0200

libxklavier (3.7-1) experimental; urgency=low

  * New upstream stable releases; API addition in 3.6.
    - Bump shlibs to >= 3.6.
    - Build-dep on iso-codes.
    - Let libxklavier12 suggest iso-codes as only parts of the libxklavier ABI
      relies on the data files.
    - Bump up libglib2.0-dev bdep to >= 2.16.0.
    - Target at experimental for now due to lenny's freeze; include
      check-dist.mk.
    - Fixes crash with non-UTF-8 locales; closes: #481119, #492090.
  * Move shlibs definition to rules via DEB_DH_MAKESHLIBS_ARGS_ALL instead of
    debian/libxklavier12.shlibs.
  * Extract library package name from control.
  * Drop libxklavier.spec cleanup snippet.
  * Don't override DEB_CONFIGURE_EXTRA_FLAGS completely.
  * Update Standards-Version to 3.8.0.
  * Add Homepage field.
  * Use SF download page as download URL in copyright instead of homepage.

 -- Loic Minier <lool@dooz.org>  Fri, 05 Sep 2008 22:34:18 +0200

libxklavier (3.5-1) unstable; urgency=low

  [ Loic Minier ]
  * Add a note in control.in to please rename libxklavier12-dev to
    libxklavier-dev next time the SONAME changes.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/libxklavier12.install:
      - Remove directories that were removed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 11 Mar 2008 06:11:39 +0100

libxklavier (3.4-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    + Let the shared library package replace libxklavier11 (Closes: #468259).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Feb 2008 09:10:28 +0100

libxklavier (3.4-2) experimental; urgency=low

  * debian/control.in:

