=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libxklavier
Priority: optional
Section: libs
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               dh-autoreconf,
               gtk-doc-tools (>= 1.0),
               libglib2.0-dev (>= 2.16.0),
               libxml2-dev (>= 2.0.0),
               pkg-config,
               libxkbfile-dev,
               libxt-dev,
               libxi-dev (>= 2:1.1.3),
               gobject-introspection (>= 1.30),
               libgirepository1.0-dev (>= 1.30),
               gnome-pkg-tools (>= 0.12.3),
               iso-codes,
               libglib2.0-doc
Standards-Version: 3.9.2
Homepage: http://www.freedesktop.org/wiki/Software/LibXklavier
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libxklavier
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libxklavier

Package: libxklavier16
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         xkb-data (>= 0.8) | xkb-data-legacy,
         x11-xkb-utils
Suggests: iso-codes
Description: X Keyboard Extension high-level API
 Libxklavier provides programmers an API for high(er) level access to the
 X Keyboard Extension, to ease creating XKB related applications.

Package: libxklavier-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libxklavier16 (= ${binary:Version}),
         libglib2.0-dev (>= 2.16.0),
         libxml2-dev (>= 2.0.0),
         libx11-dev,
         gir1.2-xkl-1.0 (= ${binary:Version})
Description: Development files for libxklavier
 These are headers and other files needed to develop with libxklavier.

Package: gir1.2-xkl-1.0
Section: introspection
Architecture: any
Depends: libxklavier16 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: X Keyboard Extension high-level API - introspection data 
 Libxklavier provides programmers an API for high(er) level access to the
 X Keyboard Extension, to ease creating XKB related applications.
 .
 This package provides introspection data for libxklavier. It can be used
 by packages using the GIRepository format to generate dynamic bindings.
