=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

libxklavierN := $(shell sed -rn 's/^Package:[[:space:]]*(libxklavier[[:digit:]]+)[[:space:]]*$$/\1/p' debian/control)

DEB_CONFIGURE_EXTRA_FLAGS += --with-xkb-base=/usr/share/X11/xkb \
	--with-xkb-bin-base=/usr/bin

DEB_DH_MAKESHLIBS_ARGS_ALL += -V '$(libxklavierN) (>= 5.1-3~)'
