=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/libxklavier/([\d\.]+)/libxklavier-([\d\.]+)\.tar\.bz2
