## libxklavier 5.2.1

=== debian/changelog ===
libxklavier (5.2.1-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/patches/00git_gir_build_include.patch, merged upstream.
  * debian/control.in: Remove alternative dependency on xkb-data-legacy.
  * Add symbols file for libxklavier16.
  * Only export those symbols which are supposed to be public. Patch
    cherry-picked from upstream Git.
  * debian/rules: Rebuild gtk-doc API documentation.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Feb 2012 02:28:16 +0100

libxklavier (5.2-1) unstable; urgency=low

  * debian/watch: Watch for xz tarballs.
  * New upstream release.
  * Drop 00git_introspection.patch, upstream now.
  * Add 00git_gir_build_include.patch: Fix building of GIR. Taken from
    upstream git head.
  * Drop use-pkgconfig-properly.patch, upstream now.

 -- Martin Pitt <mpitt@debian.org>  Wed, 15 Feb 2012 10:50:36 +0100
