=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Section: libs
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                dh-autoreconf,
@@ -32,7 +32,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         xkb-data (>= 0.8) | xkb-data-legacy,
+         xkb-data (>= 0.8),
          x11-xkb-utils
 Suggests: iso-codes
 Description: X Keyboard Extension high-level API
