## libxklavier 5.4

=== debian/changelog ===
libxklavier (5.4-0ubuntu2) xenial; urgency=medium

  * Multiarchify the library packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 03:58:19 +0100

libxklavier (5.4-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Feb 2014 14:29:27 +0000

libxklavier (5.3-0ubuntu1) trusty; urgency=medium

  * New upstream release.
  * Drop 0001-Explicitly-exporting-only-the-symbols-that-are-reall.patch,
    fixed upstream
  * Update symbols

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 17 Feb 2014 08:05:02 +1100

libxklavier (5.2.1-1ubuntu2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 10:47:22 +0100

libxklavier (5.2.1-1ubuntu1) precise; urgency=low

  * debian/patches/revert-default-group-change.patch:
    - Revert change in group handling that can cause the wrong layout to
      be enabled by default when autologging in.  LP: #960096

 -- Michael Terry <mterry@ubuntu.com>  Wed, 21 Mar 2012 14:32:39 -0400
