=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+DEB_DH_AUTORECONF_ARGS:=./autogen.sh --
+
 DEB_CONFIGURE_EXTRA_FLAGS += --with-xkb-base=/usr/share/X11/xkb \
                              --with-xkb-bin-base=/usr/bin \
-                             --enable-gtk-doc
+                             --enable-gtk-doc \
+                             --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
